<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADy3qI/8t6iP/Leoj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABN4ttBHH/XQec10cCI
DfHAAAAAAApXwru8dL06IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA5EOlO4jmcrv3JKA6AAAAAPUfsjsAkUU7WTHHOgAAAADhcbI7cqJFO8YOyLoA
AAAABImlO6bPcbuEm566AAAAAIYWtTvD9hG7t+I0OwAAAACtcLg7T9cTu8AmD7sAAAAAwoGYO7Eo
uDprkT47AAAAAF8SlDvNnbo6PEFVuwAAAADGhZc75l66OmuRPjsAAAAARv+TO/bkuTo8QVW7AAAA
AMaFlzv0Xro6a5E+OwAAAAADAJQ7eVe6OjxBVbsAAAAAzXp+O637MDu8fQa2AAAAAL/6rDq06AY7
XSZROwAAAADB+qw6AesGOwhoM7sAAAAAaULruu7hNLtGXds6AAAAABKXP7vxDHI6BebeOgAAAAAl
BUC7zjhxOn4O1boAAAAAZMLruiClNLtdW9u6AAAAAIW95LqUL7c6dQ31OQAAAAD2euO6lc+3OtKz
4rkAAAAAJgWMOqZVCrqPq/I6AAAAADtKG7vvT765M2P7OgAAAAA7Shu7YGS+ubn8iLoAAAAAJwWM
OhJTCroLc0+6AAAAABoAGzuxhWi7cMPWNgAAAACZaz47FJQuu4gGKToAAAAAXFzVOm/sYLvOIiw6
AAAAALZBwruGU726e2hYrwAAAABLuAS8t9Rmu1XNuLkAAAAAqLcEvDzYZrs6bq06AAAAAPFYPLyI
eyW7VPTLOQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
